.section-d1{
    padding: 55px 12% 0px 12%;
}
.section-d2{
    padding: 10px 12%;
    min-height: 70vh;
}
.section-dd{
    padding: 20px 0px 10px 0px;  text-align: center; border-bottom: 1px dashed gray;
}
.section-t{
    padding: 20px 0px 10px 0px;  text-align: center;  min-height: 90vh;
}
h1 {
	font-size: 200%;	
	color:#476CDA;
    text-align: center;
    margin: 70px 0 24px 0;
}
h2 {
	font-size: 150%;	
	color:#476CDA;
    text-align: center;
    margin: 10px 0 15px 0;
}

.intro {
	margin-top: 10px;
    line-height: 125%;
    margin-bottom: 5px;
    font-size: 110%;
}

.btc, .xmr, .ppal, .usdc{       
    text-align: center;

}
.btc img {
    border: 0;
    width: 160px;
}
.xmr img {
    border: 0;
    width: 180px;
}
.usdc img {
	border: 0;
	width: 140px;
	/* margin-bottom: 7px; */
}

.ust img {
	border: 0;
	width: 210px;
}
.xmrQR, .btcQR, .usdcQR{
    text-align: center;

}
.btcQR img {
    border: 0;
    width: 200px;
}
.xmrQR img {
    border: 0;
    width: 200px;
}
.usdcQR img {
	border: 0; 
	/* padding: 10px 0px; */
	width: 180px;
}

.crptLabel{
    text-align: center;
    width: 100%;
}
.cryptoAdr {
    text-align: center;
    font-family: courier; 
    font-size: 90%; 
    padding: 3px 7px 0 7px;
    overflow-wrap: break-word;
}
.pppt {
    padding:40px 0px 0px 15px;
}

.pppg{
    line-height: 125%;
    padding: 0px 15px;
}
.npp {
    text-align:center; 
    padding-top:10px;
}
.ppf {
   text-align:center; 
    width:99%; 
    padding-top: 37px; 
}
